Proper way of getting patch

posted in General
Sunday, May 26 2013, 04:26 AM
Jacek
Jacek
Offline
0
O I know developers are busy getting xen 4.3 out but update to qemu git that introduces icc buss that causes issues with xen when compiling with qemu git per wiki. I get invalid icc bridge when attempting to start linux under pvm there is patch http://lists.gnu.org/archive/html/qemu-devel/2013-04/msg05742.html any ideas on how to patch xen to support this new icc buss>
Responses (1)
  • Accepted Answer

    Wednesday, May 29 2013, 05:46 PM - #permalink
    0
    It looks like you've already taken this question to the xen-devel mailing list (which is a good move for a very technical question of this sort) where it has been addressed. Correct?
    The reply is currently minimized Show
Your Reply